Issuu on Google+

Hollywood prepares for its biggest weekend of the year. Take a look at some of the Oscar hopefuls. Page 9

Whether eating way too much or way too little, students’ eating behaviors can be dangerously altered when they drink. Page 8

The New Hampshire Vol. 99, No. 37

March 5, 2010

Friday

Serving the University of New Hampshire since 1911

Fire at Mendum Pond burns boathouse, 32 sailboats Kerry Feltner STAFF WRITER

A fire devastated the boathouse of the UNH sailing team early Wednesday morning at approximately 4:30 a.m. The boathouse, which is located approximately 10 minutes from campus on Mendum’s Pond, contained 32 boats. eighteen of

the boats were only a few seasons old, according to the UNH sailing team’s website. The cause of the fire is still under investigation. The Barrington fire department had difficulty reaching the blaze, as the path to the boathouse is not maintained during the winter season. According to the reports from the Union Leader, the dam-

Bringing in the class of 2014: Admissions reading last of a record number of applications

ages of the fire are estimated to cost upwards of $400,000, which includes the sailboats, launches, wet suits, and other equipment such as riggers. The sailing team is a club sport, which means that there is no direct funding provided from UNH to support and maintain the club. The UNH sailing team is

speaking out on the incident at 10 a.m. on Friday, March 5. They are scheduled to discuss their season, the summer sailing program and commitment to rebuilding the program after such a tragic incident. The UNH sailing team has been around since the start of UNH and has over 50 regattas in the fall season and around 30 regattas in

the spring season held all over the Northeast, where students compete at both the novice and expert level, according to the UNH sailing website. The fate of their season, which was scheduled to start over spring break, is unclear at this time. Follow Kerry Feltner on Twitter at Twitter.com/kerr14felt

Sarah Andersen creates her own story through social work Amanda Beland NEWS EDITOR

THOMAS GOUNLEY/TNH STAFF Grant House, home of UNH Admissions is inundated with thousands of student applications every year.

Thomas Gounley STAFF WRITER

The application reading season is winding down in Grant House, the home of UNH’s Office of Admissions. And it’s been a busy one. UNH received 16,500 applications for incoming freshman by the Feb. 1 deadline this year, an all-time record. Fifteen thousand of those have already been read, with decisions already made, and the remaining offers of admission will be made in the next few weeks. From those 16,500 applicants, 2,900 of them will become the university’s Class of 2014. Director of Admissions Robert McGann attributed the rise to a sense that the university provides value. “People aren’t going to be applying here unless they see value,” he said. “We’ve been spending a lot of time as an organization trying to get people to understand what the value experience is at UNH.”

Their efforts appear to be working. The increase in the number of applications comes despite an overall drop in the pool that UNH draws its applicants from. “In the areas that we draw most of our students from, the number of high school graduates is actually declining,” McGann said. UNH received 16,100 applications last year, and 16,200 the year before that. Nearly 6,000 of this year’s applicants applied early action, a non-binding process with a deadline of Nov.15 that guarantees students a response by Jan. 15. One such applicant was Brian Morin, an incoming freshman who plans to major in business administration. “I tried College Board’s college finding tool and UNH was the only school that fit all of the criteria I entered,” said Morin. “After a few visits, I knew it was right.” Although McGann is proud of ADMISSIONS continued on page 5

When she was younger, Sarah Andersen’s grandmother told her she would never know if something was bad until she tried it. The then tenacious Andersen took her grandmother’s advice seriously, going so far as eating escargot as a 6-yearold. “I love food so much,” said Andersen. “After she [my grandma] said that, I would just go around and try everything.” Andersen’s enthusiasm for shelled mollusks has since dissipated, but her desire for adventure and discovery hasn’t. In her attempts to excel at Division I lacrosse, her excursions to Honduras and her internship at the Waysmeet Center, Andersen has made the most of her time at UNH exploring the Durham community and her own capabilities. Her adventures garnered her one of the coveted “Create Your Own Story” awards, sponsored by Res Life. According to Ruth Abelmann, one of the members for the “Create Your Own Story” nomination committee, 10 students are chosen each year that have created an interesting story from their time and experiences at UNH. Andersen is one of those 10 who were chosen for the 2009-2010 school year. She will receive a framed and poster board copy of her own story written by the staff of “Create Your Own Story” at a luncheon in April. Andersen was nominated for the award by her old assistant lacrosse coach. “The recipients will become a part of the ‘Create Your Own Story’ legacy,” said Abelmann. Andersen grew up in Concord, N.H. with her mother Linda, a single

COURTESY PHOTO Sarah Andersen holds Sandia, a young orphan, on one of her five trips to Honduras. Andersen has been traveling to Honduras since her junior year at UNH, to help orphaned children, among other charity works.

mom at the time. Her parents split up when she was in grade school, leaving Andersen with a lot of anger and frustration toward her father, and no channel to release her emotions. Andersen eventually found a safe haven in sports, in particular lacrosse, which she played avidly during her entire four year career at Concord High School. “I just had a lot of anger and playing sports really saved me,” said Andersen. During her senior year, Andersen received a partial lacrosse scholarship to attend UNH and jumped at the opportunity. During her freshman year, Andersen’s life revolved around playing lacrosse; she even planned her class schedule around practices and team workouts. Andersen was accepted at UNH as a liberal arts major. But when a required course conflicted with her practice schedule, she switched into the social work department to avoid

the requirement. “I always liked helping people and I had considered social work, so it wasn’t completely out of nowhere,” said Andersen. During the summer of Andersen’s sophomore year, she trained harder than she ever had before. Early trips to the gym and daily lifting routines consumed her threemonth break. She wanted to be the best, and she was willing to push her body to achieve that. Her body resisted in the form of plantar fascilitis, a heel injury that limited her mobility. Her injury required time to heal, but with Andersen’s demanding sports schedule, she didn’t even have time for a part-time job, let alone time to recuperate. Her performance on the field worsened, as did her morale and confidence off the field. She became tired of the constant go, go, go required of a diviPROFILE continued on page 5


2

Friday, March 5, 2010

The New Hampshire

Contents Dance Team ranks third at nationals

“Shutter Island” Review

4 In this year’s 2010 College Universal Dance and Cheer Association’s National Championship, UNH placed third after competing in pom and jazz routines.

SEAC sets Solarfest Date

5 10

Martin Scorsese’s most recent film, “Shutter Island” leaves viewers guessing at the end after an intelligent plot twist.

Wildcats to play Boston College

17 As Solarfest 2010 approaches, SEAC is looking for students to help design shirts and posters for the annual event.

Fire-alarm systems safe? After the MUB fire-alarm systems went off a few weeks ago, inquiries into whether or not the alarm systems keep students safe began. As Holloway was kept open and no dorms in the adjacent areas were evacuated, the Durham Fire Chief maintains that there is no safety concern and the systems are adequate.

This week in Durham

12

Corrections If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Cameron Kittle by phone at 603-862-4076 or by email at tnh.editor@unh.edu.

The next issue of The New Hampshire will be on Tuesday, March 9, 2010

20 Bobby Butler, left, and the rest of the Wildcats need just one point in a huge home-and-home series against Boston College to clinch the Hockey East regular season title.

Family-Friendly Initiative UNH is striving to become more family friendly as faculty and staff organize a Family-Friendly Initiative to help not only families around campus, but the university itself, become more sustainable. The group looks to ask questions and make small improvements throughout campus.

16

Contact Us: The New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com Executive Editor Cameron Kittle tnh.editor@unh.edu

Managing Editor Nate Batchelder tnh.me@unh.edu

Content Editor Keeley Smith tnh.news@unh.edu

• Men’s Hockey vs. BC 7 p.m. • Cultural Connections - Chinese Fresco MUB Entertainment Center 3:30 p.m. • UNH Concert Choir Johnson Theatre 8 p.m.

6

• UNH Symphony Orchestra Johnson Theatre 8 p.m. • UNH Hospitality Management Department presents Sinful Indulgence Gormet dinner

7

• Acorns Sunday Jazz Brunch New England Center 10 a.m.

8

• Nutrition Month Recipe Demo Holloway Commons 11:30 a.m. • Getting Started @ UNH MUB 8:30 a.m.


The New Hampshire

Friday, March 5, 2010

Pictures of Crossword: Ocean Animals the Week

3

TYLER MCDERMOTT/STAFF Junior guard Alvin Abreu and the UNH men’s basketball team will play Maine on Saturday in the first round of the America East tournament.

Made with the help of: http://www.puzzle-maker.com/CW/

Across: 1. Hermit Crab 5. Seahorse 7. Coral 8. Dolphin 9. Starfish

Down: 2. Clownfish 3. Blowfish 4. Sea Turtle 6. Stingray 9. Shark

Across: 1. This crab lives all alone. 5. The male has the baby. 7. It typically grows in colonies. 8. Flipper!. 9. This five-pointed sea creature can regrow lost legs.

Answers: COURTESY PHOTO Students Samantha Cuccaro and Abby Gronberg stand with Strafford County Board of Commissioners Chair George Maglaras (middle) and other Peace Corps volunteers as they marked Peace Corps week last Tuesday.

Down: 2. This fish is funny. 3. This fish likes to sing with Hootie. 4. This creature lays their eggs on the beach. 6. The bus driver from Finding Nemo. 9. Mean man-eaters.

Drawing the Line Comics by UNH student Colin P. Hayward


4

Friday, March 5, 2010

The New Hampshire

UNH dance team takes third at nationals Kevin Maguire II CONTRIBUTING WRITER

Despite having limited resources, UNH dance team ranked third for their first time in the 2010 College Universal Dance and Cheer Association’s National Championship over winter break. The UNH dance team competed in pom and jazz routine events at the National Dance and Cheer Association’s national event at Walt Disney World Resort in Orlando, Florida. They ended the competition ranked third and 21st, the highest ranking in UNH dance team history. To the average person, pom and cheerleading would seem one and the same but there is a key difference. Cheerleading involves cheering while pom is ‘dance with poms.’ UNH’s ranking came as a surprise to other Division I colleges because of their miniscule budget and lack of coaching staff, according to the dance team member Erica D. Millet. “Since we don’t have the resources other teams have, (such as) multiple coaches, huge budgets, and conditioning coaches, we kind of fly under the radar at nationals… until we came in third,” said Millet.

Millet went on to explain how dance participants are prone to injury and the dance team can’t afford a personal trainer who can provide assistance in medical emergencies. She mentioned dance teammember Kelly Anthony’s knee injury. Anthony, an undeclared freshman, has been dancing for 16 years but a torn ACL will keep her on the sidelines for the remainder of the season. UNH provides $5,000 to the club yet the national competition costs an estimated $15,000. Though these funds are insufficient, it is the average budget for each club team. Other forms of fundraising come from local businesses, family members, dance team fan brackets, and public appearances, but inevitably team members make up the difference. A dance clinic will be provided by the UNH dance team for a modest fee to teach students who wish to learn a few moves of their own and take it to the clubs. “If you buy our bracelets, think of yourself as part of the team,” said Brianna Kounelas, senior captain and accounting major. The dance team will be performing at the Hair show as a fundraiser for the New Hampshire Food Bank, per-

COURTESY PHOTO

Despite a lack of funding, the UNH Dance Team was able to raise enough funds and placed third at the 2010 College Universal Dance and Cheer Assocaiations National Championship over winter break.

forming a routine similar to the ones they perform at basketball games. The Dance Team also extends their services to events and fundraisers seeking live entertainment. “It might make them feel weird if we ask them to perform at their games,” said Millet. “They don’t have to feel weird asking us because…we would like to.” All members of the dance team have been dancing since the age of six or younger. The club team is given one or two minutes per dance to showcase their team, which means diligent work starting in October. Work consists of practicing four hours a week following after their home basketball games. Their routine must be perfected over three months of continuous eight-count timing in countless repetition.

“You listen to the same song on repeat, correcting your timing, turning, jumping, flipping,” said Alicia Bloucher, junior captain and family studies major. “Eventually, it feels torturous.” Yet, the dancers complete their workouts with smiles on their faces. “You need to hit all your moves and stay with the music all with a huge smile on your face in front of thousands of people,” said Millet. “It’s actually thrilling.” The national competition’s dance floor showcased 14 of the teams 20 active members while two out of the 14 were recovering from a broken hand and a broken foot. The team practices three days per week during the season following their basketball game performances, from 9 p.m. to 11 p.m. Their practices must

take place late at night because the cycle classes occupy the room all day. “It is horrible when you want to sleep or work,” said Bloucher. The conditioning is vital to surviving the judge’s scrutiny. The dances are judged based on the team’s choreography, difficulty, technique, group execution, synchronization, formations, creativity, body control, projection, and overall impression. This year’s routines are available for preview online at the Universal and Dance and Cheer Association’s websites. The pom routine that won the bronze medal was performed to A. R. Rahman’s “Slumdog Millionaire” soundtrack. “We want to show off our skills but we have to do the ‘crowd pleasers,” said Millet.

PROFILE: Anderson makes the most out of her college experience Continued from page 1

sion I athlete, along with the way in which her injury affected her game play. She said she realized that her heart just wasn’t in it anymore. “My life was just all about lacrosse,” said Andersen. “All I hung out with were lacrosse people, all I did was play lacrosse. I didn’t even have time for a job.” Without lacrosse, Andersen had more time and energy to rest and get involved with non-sports related activities, like volunteering. Through her roommate Kellen’s aunt, Andersen volunteered in Honduras for the first time during her junior year at an orphanage. “These children have nothing,” said Andersen. “Some of them don’t have shoes. Yet, they are so happy and so thankful for the little that they have.” When Andersen returned from her first trip to Honduras, she did something a little crazy; she opened up her closet and started separating all of her belongings into two piles. One pile, which Andersen wore regularly, she neatly returned to the closet, while the second, which were clothes she hadn’t worn in over six months, she packed in her car and donated them to the nearby Goodwill. “I stopped buying unneces-

sary things,” said Andersen. “I only spend money on food and gas now. You just realize how much you can live without.” Daniel Sanchez, Andersen’s best friend, said that Andersen has never gone on a typical college vacation as long as he has known her. “She’s always going on charity work trips and doing relief,” said Sanchez. Sanchez, a senior nutrition major, said that Andersen was one of the most giving people he has ever met. “I think every trip she goes on to Honduras it’s a new experience for her, like she always gets something new from it,” said Sanchez. Since her initial trip, Andersen has returned to Honduras four times, and hopes to travel to other countries once she graduates. She is currently taking four classes, working two jobs, one at a juvenile center in Dover, and one teaching lacrosse up in Maine, and completing a 16hour per week internship through the Waysmeet Center. “I think my biggest fear is knowing that there are so many people in poverty and not being able to help all of them,” said Andersen. “I just want to be everywhere.”


The New Hampshire

Friday, March 5, 2010

5

ADMISSIONS: A busy time of year in Grant House Continued from page 1

his office’s work, he realizes that it is also reaping the rewards of what is happening elsewhere around the university. “Admissions offices have success not because of the admissions office… it’s from everything else that happens on campus,” said McGann. “If you’re having a good experience here, and your friends are having a good experience here, people, in various ways, learn about that.” The number of in-state applicants this year was just under 5,000, an increase of 5.5 percent from last year. “For a New Hampshire resident, you’re going to be hardpressed to find a better financial opportunity with as much academic value as this place has,” said McGann. This was the case for Morin, who is from Londonderry, New Hampshire. “I decided on UNH because it has a good business program that I can actually afford,” he said. But more than 2/3 of UNH’s applications still came from outof-state, an increase of about one percent. McGann noted that UNH, though one of the more expensive state universities for out-of-state residents, still costs less than the majority of private schools.

One such out-of-state resident is Evan Beals, an incoming freshman from Wells, Maine planning of majoring in English education. “I have been around the campus since I was young,” said Beals. “I love the feel of it. I have been to many sporting events, such as hockey games… and feel that I would be able to fit in well with other students and their lifestyle. Also, they [UNH] are known for the English program, which I will be enrolled in.” UNH is aiming for a freshman class of approximately 2,900 students next year. Determining how many students to accept to hit that magic number involves a lot of calculations- along with a little guesswork. “All admissions offices look at their past history as an indication of what may happen in the future, and then there’s a healthy dose of interpretation of the landscape around us to make final decisions,” said McGann. To do this UNH looks at past “yields,” the number of students in various categories who ultimately decide to enroll after receiving admission to the university. Historically, UNH has a yield of 44 to 45 percent for in-state residents, and about 18 percent for out-of-state students. But those numbers can change.

“I think it’s reasonable to assume that we may see a slight increase in our in-state yield because of the economy and people’s comfort level with the economic climate,” McGann said.

“For a New Hampshire resident, you’re going to be hardpressed to find a better financial opportunity with as much academic value as this place has.” Robert McGann Director of Admissions Then the office has to factor in specific programs that are more competitive than the university as a whole. UNH’s nursing program, for example, received 1,100 applications this year, but only 170 were actually accepted into the program. Many of the rest were still accepted to UNH, but the yield for them is likely to be below average. “Even though we’ve accepted them, we know they’re not going to enroll at UNH at the same rate be-

cause they didn’t get into their first choice major,” McGann said. Ultimately, because many of facets of the university, including housing, the budget, and class sizes, depend on having a class size similar to expectations, it is one of several ways that the Admissions office gauges success. The office also looks at the university’s retention rate, whether students stay at UNH after their first few years. “Right now, our retention rate for first and second year students is between 88, 89 percent typically,” McGann said. “That’s a very high retention rate, and it says a lot of things are happening well on campus.” The office also looks at yield, diversity, and whether faculty members are satisfied with the caliber of the students in their classes. Ultimately though, reading applications is just one aspect of what the admissions office does. “We’re steady busy from July 1 to June 15,” said McGann. “There’s probably only a couple weeks of the year where it’s relatively quiet. It’s just that what we’re doing at different times of the year varies.” During the summer months, the office analyzes results and prepares for the coming year, in addition to meeting with the many prospective students that visit the campus. During the fall, the staff does out-

reach at high schools in the region, along with numerous on-campus events. Winter and spring bring in the applications, as well as starting to reach out to juniors in high school. Then there are the students who start mid-year or transfer from other schools. Approximately 50 first-year and 250 transfer students started at UNH this past January. “There’s always something happening,” said McGann. The office has 13 full-time staff members who read applications. In addition, four part-time workers and McGann himself contribute during the busiest times. “Each person is responsible for anywhere from 1,000 to 1,300 applications,” said McGann. Incoming freshman Adri Mundy, who’s wanted to go to UNH since she was young, said the admissions department was great to work with. “They were very friendly and willing to help,” said Mundy, a New Hampshire native who now lives in Michigan and plans to study sociology. “Every time that I got in contact with anybody in the admissions office, they could either answer my question, or direct me to someone who could.” Follow Thomas Gounley on Twitter at twitter.com/tgounley

Maine. The Beach. And School.

ABOUT IT. A step ahead.

Earn up to 18 credits this summer. Get ahead on your academics to graduate early or focus on a challenging course while still enjoying the warm days of summer and the beach! With our flexible schedule, Portland campus, and online courses, adding classes to your lifestyle is easy! Plus it’s simple to transfer USM credits to other schools and universities. Interested in finding out more? Give us a call at (207) 780-5617 or go online USM.MAINE.EDU/SUMMER.


6

Friday, March 5, 2010

The New Hampshire

Opinion The New Hampshire University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com Executive Editor

Business Advisor

Cameron Kittle

Julie Perron

Managing Editor

Business Manager

Nate Batchelder

Danielle Vasan

Content Editor

Advertising Assistants

Keeley Smith

Lisa Cash Kristen Kouloheras

News Editors

Amanda Beland Victoria Lewis

Jenia Badamshira

Design Editor

Staff Photographers

Tyler McDermott Michael Ralph

Zack Cox Brandon Lawrence Staff Writers

Mallory Baker Alexandra Churchill Michaela Christensen Geoffrey Cunningham Danielle Curtis Justin Doubleday Kerry Feltner Chad Graff Thomas Gounley Samer Kalaf Kyle LaFleur Dustin Luca Krista Macomber Brittney Murray Ellen Stuart

This Sunday brings with it the annual Academy Awards, better known as the Oscars, where the best in filmmaking will be rewarded with the industry’s highest honors. This year is the first since 1943 where there are 10 nominees for Best Picture, but there are only a few candidates that truly deserve it. “Avatar” is, of course, going to get a lot of consideration because it set many box-office records and turned a commercially friendly movie into something special. Its tired plot was noticeable and predictable, but solid acting performances and the wonder of the fictional planet Pandora kept audiences flocking to theaters across the country.

However you feel about “that popular movie with all the blue people,” it’s an amazing achievement in technology and deserves whatever categories it wins on Sunday. Unless it wins Best Picture. That envelope should read, “The Hurt Locker.” “The Hurt Locker” redefines the war movie genre. Its depiction of the Iraq War feels too real. Your stomach hurts for our American soldiers when the movie ends. The performance by lead character Jeremy Renner is so exact that many audience members wonder as they leave if the movie they just saw was actually a documentary (Renner deserves more than a few looks for Best Actor, but he should probably concede to

Contributing Writers

Matt Benham Dineen Boyle Reid Huyssen Kevin Maguire Josh Small Contributing Photographers

Amanda Beland Thomas Gounley Kevin Maguire Contributing Editors

Michaela Christensen Kerry Feltner Thomas Gounley Krista Macomber Kelly Sennott Ellen Stuart

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by: Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

Jeff Bridges for his fantastic role in “Crazy Heart”). War movies are immense and often tied down by the difficulty in capturing so many issues in such a short period of time. But director Kathryn Bigelow focuses so tightly on a small fragment of the infantry that the audience doesn’t feel overwhelmed. Instead, they sit gripped to their seats through anxious action scenes and wonder what will happen next at every turn. Movies like “Avatar” and “The Hurt Locker” are both rare in their own right, but “The Hurt Locker” deserves to win for it bringing people together to see a movie about a war that still divides our country.

„ Letters to the editor UNH Provost promises no boycott on summer classes

Lefts and Rights columnist misses mark on Afghan war

The UNH chapter of the American Association of University professors (AAUP) placed a full-page ad in the Feb. 23, 2010, issue of The New Hampshire advising students it will boycott the upcoming summer session if a contract settlement is not reached prior to the final scheduling of classes. We want to assure all students and their families that this action will not disrupt the educational progress of our students. The university intends to offer the classes that our students need and are counting on being available. Please be assured we remain committed to ensuring there is no disruption to the educational opportunities of our students or to the university’s day-to-day operations throughout this process. Our students are the university’s number one priority.

Mr. Goodwin’s article on the Afghanistan War contains a major historical inaccuracy. He claims the group we are fighting presently is the Mujahideen. This is incorrect. The U.S. is fighting the Taliban. The Mujahideen spilt into different warring factions and plunged Afghanistan into civil war after the Soviet withdrawal. The Taliban formed in the 1994 due to the violence of the civil war and wrested control of Afghanistan from the warring factions who after losing Kabul united against the Taliban as the Northern Alliance. Furthermore, the situations, combatants and tactics of the current war do not parallel those of the Afghan-Soviet War. The Soviets invaded solely to prop up the communist government. The U.S. invaded to destroy al-Qaeda for carrying out the attacks of Sept. 11. The Soviets tried smash resistance through military force alone, even indiscriminately killing citizens. The U.S. has scaled back its use of air strikes to prevent citizen deaths. The USSR had to fight an insurgency that had popular support from the Afghan people and international funding. The U.S. is facing an insurgency that is unpopular and feared by the populace and has no support among the international community. Also, what is this “Democracy may not fit/get out of everyone’s business” nonsense Mr. Goodwin goes on about? Does he really think the Afghan people would prefer the brutal rule of the Taliban to the government (for all its flaws) that is now in place? Has he even considered the consequences of a withdrawal from Afghanistan? Another civil war, a rejuvenated al-Qaeda, potential destabilization of Pakistan, and a morale boost to Islamic fundamentalists worldwide. The United States must stay until the Afghan government is able to secure and govern Afghanistan on its own. Counterinsurgency work is never quick or easy, but we cannot let history repeat itself once again.

Graphic Designer

Christine Hawkins Sports Editors

Hurt Locker more deserving than Avatar

John Aber Provost and UNH professor

Students shouldn’t have to pay more for faculty raises While it may be that the faculty does work very hard for their students and has not been working under contract for a year, everyone seems to be forgetting one very important thing. Who would be paying for the faculty raises? The answer is the students. I realize that everyone needs to make money to survive, but as a student who has taken out thousands upon thousands of dollars in loans and wondering if I am going to be able to repay these loans back when I graduate next year, I find that at least these professors have a job in the first place and from what I can tell they are making pretty good money as well. I may be stepping out on a limb here, but in a world where the job market is not great and college prices are raising continuously every year is it really fair to ask the students to pay even more money than what they already are? Sara Scanlon Class of 2011, History

Nicholas Azarian Class of 2013, Undeclared

Tips for a safe spring break Spring Break is coming! As you prepare for the week away from classes and if you are traveling to a vacation destination, take a few minutes to scan the information below. Enjoy your time off and bring back only good memories! Before you leave make sure you secure your room or apartment, remove all valuable articles like computers, unplug appliances, close and lock all windows, and leave a copy of your travel itinerary with a family member and/or someone back home. Also, bring along information, like insurance coverage, in case of emergency. Make sure you have multiple ways of accessing money (ATM card, credit card cash advance and travelers checks). If you are planning on traveling abroad, make sure your passport is up to date and you know the rules about what you can bring across borders. Be safe if you choose to drink. Know the laws wherever you go. If you are of legal age, drink responsibly. Remember that the vast majority of injuries and assaults occur while or after people drink. Always keep an eye on your drink (including any non-alcohol drink) and do not drive after you’ve been drinking, nor get in the car with a driver who has been drinking. If someone in your group passes out, call the local emergency number and turn him or her on the side. Once you are at your destination, use a buddy system and always watch out for each other. It is best to go out in triples rather than pairs so that you have more friends to help in case of any trouble. Keep your room locked at all times and try not to stay on the ground floor where illegal entry is easier. And here’s a quick tip. Never leave a gathering to be alone with someone you just met. For more helpful information about sexual assault prevention and safety planning, call SHARPP (Sexual Harassment and Rape Prevention Program) at 603-8623494 and speak with a staff member or advocate. Have a great break and come back safe and sound, ready for the last push until May! Anne Lawing Dean of Students

„ Letters policy We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, e-mail them to tnh.editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the Editor by e-mail to tnh.editor@unh.edu.


The New Hampshire

Friday, March 5, 2010

Your Lefts and Rights T.E.A. Party Many of you may have heard of the Taxed-Enough-Already (TEA) Party movements going on across the country since last year around this time, but many wonder, including myself, what the significance of this movement is. As with everything involving politics, you get very different impressions depending on what news station you watch. If you watched Fox News, you could realistically make the conclusion that the White House could be overrun at any moment by the TEA Party and if you call MSNBC your news home, you may not even be aware of the TEA Party’s existence. As always, the truth is in the middle. Because of these varying reports and the media’s apparent inability to present something without bias, it has been tough for even political experts to gauge the effectiveness and future impact the TEA Party may have. What we do know about them is that they are conservative, mostly Caucasian males, want limited government, low taxes and have no official leader. They have also been picking up speed and now claim to have grown to nearly 15 million people from all over the country and what they really cherish is the claim that it was and continues to be a grassroots movement. The left, especially the liberals up for reelection this term, are sitting very uneasily in their seats because of the unknown impact the TEA Party will have on their jobs. Of course they are hoping that the movement is relatively small and consist of people that wouldn’t have voted for them anyway. They disagree with the conservatives values the TEA Party asserts and will not be drastically changing their

stance on issues in the hopes of receiving their votes. Because politicians are more interested in getting reelected, you can bet that liberals will modify their view points if the TEA Party has a bigger impact than anticipated. Truly conservative candidates are drooling at the thought of capitalizing on this movement and hope its reach and numbers have yet to be realized. Ever since the movement started, and particularly since its gained national attention, conservatives have been trying to convince the TEA Party that their values match up and they should cast their votes for them. My thoughts on the TEA Party are mixed. While I think it’s great that people are exercising their first-amendment rights and standing up for what they believe in, I’m not sure that it is helping the country as it pertains to my vision or theirs. Their vision consists of a new philosophy taking grip of Washington – a sort of conservative awakening. They would like new politicians and with it the death of progressivism. The former is ideal, the latter I’m not so sure of. The major concern I have for the TEA Party in my vision is the way they seem to be going about things. If they are so confident in their values and stances and feel that Washington is not serving their needs, then why wouldn’t they start anew and create their own party? There are some TEA Party candidates, but none that will get elected. It could be argued rather effectively that is an indication of the Party’s limited influence. But if we take the previous statement as an erroneous one, it makes no sense and seems to go against the

movement’s principles to allow the Republican Party to so easily absorb them. They even go as far as taking some credit for the recent election of Scott Brown. Brown is a politician and he is a part of a political machine, not a new movement like the TEA Party. He just happened to capitalize it. It would be naïve of the TEA Party to think “their” candidate was elected. I strongly dislike how noninclusive the TEA Party is because it adds to an already divisive landscape. Its beliefs are entrenched and staunchly conservative. These are the kinds of people that need to find their way to middle and realize that it’s not always your way or the highway. Strictly conservative attitudes are never going to take control of the country and nor should they. We live in a land that lets everyone voice their opinions, but it’s too bad that some people would take more time to emphasize their narrow-minded beliefs instead of taking that same time in an effort to find common ground. Only time will tell for sure how large of an impact the TEA Party has on our society. My guess is it will come and pass, especially if the Republicans gain back the House and the Senate. For now, they should be taken lightly and certainly not ignored. Any group that has voting rights and claims 15 million members should be taken seriously. Tyler Goodwin is a sophomore Business Administration and Justice Studies major at UNH. With this column he hopes to show that it is possible to solve major issues without being divisive or following the doctrine of specific political groups.

7

Forum

Featured Online Comments: Anonymous on “Giovanni’s Team hosts bone marrow drive at UNH” from the March 2 issue of TNHonline.com “In am a UNH alumna and in January 2008 I registered because of a Giovanni event at a blood drive. I received a call yesterday that among the 2,000,000 people registered with DKMS, I am the only match for a patient. I’m so excited to move forward in the process... it just goes to show that it really only takes one person to save a life.” Anonymous on “Cleaning up the remnants” from March 2 issue “Two and a half weeks for 22 people to clean up 50 trees? Hey UNH, me and four of my buddies will do it in a week for 1/2 price. Give me a call!” A Professor here at UNH on “Letters: Former UNH professor speaks out against AAUP ad” from March 2 issue “As a UNH faculty member who is very frustrated with the AAUP and its behavior, I am now actively considering teaching a summer school class even though I had not originally planned on it. The AAUP is using the money they forcibly take from me to offer to other faculty to *not* teach summer school. This is ridiculous.”

n

Sp t

the

BY ELLEN STUART AND CHRISTINE HAWKINS

“Get involved and use campus resources.”

“Manage your time.”

“Make rules with your roommate.”

Shauna Smith, freshman, psychology

Janet Mesh, freshman, communications

Nichole Frechette, sophomore and junior, theater and dance

“Big, Babes, Booze, Bada Bing, Bada Boom, Bam.”

“Honor Thirsty Thursdays.”

“Have fun, don’t get caught, good luck.”

What would you say to an incoming freshman? Matty Ice, freshman, undeclared

John Lahey, senior, sports studies

Steve Hufziger, senior, RMP


8

Friday, March 5, 2010

The New Hampshire

New UNH group promotes Eating under the microfinance around globe influence: Go big... or go hungry Matt Benham

CONTRIBUTING WRITER

A new student organization on the UNH campus is taking a global approach to helping those in need. Sustainable Microenterprise in Action, or SMIA, was recently founded to help raise awareness about microfinance both in the United States and in the developing world. Some student members will travel to Ghana over spring break to attend a microfinance conference there, and the organization will help host a similar conference happening at UNH in June. Bill Maddocks of the Carsey Institute said that microfinance is an economic tool that helps to promote financial independence by offering loans, typically of less than $1,000, to underprivileged people hoping to start businesses of their own. While microfinance takes place many of the beneficiaries are women in developing countries, where women are typically excluded from conventional economic participation. Maddocks has been helping to coordinate microfinance efforts for years and initiated SMIA as a means of getting students involved. “The University of New Hampshire has a real focus on sustainability and all the ways it’s carried out,” Maddocks said. “Microfinance and

enterprise development create equity in different sectors of the economy and I think being involved in the program is a great opportunity for students to come face to face with the real leaders in the microfinance and enterprise development fields.”

“It’s a new field, it’s on the cutting edge of things and I just think it has a lot of potential to make a difference.” Sid Prabhakar SMIA President Though SMIA is not yet an official student organization, the group began the recognition process by outlining and ratifying a constitution at a meeting last week. While Maddocks’ work at the Carsey Institute has provided a foundation for the new organization, he said he hopes to see the student led group take its own direction. “I hope we have a good core group of students who are interested in learning and I’d like to see them

take on their own agenda, whether that is fundraising or raising awareness on campus,” Maddock said. Sid Prabhakar, a senior economics major, was recently elected as the organization’s president. He said that although the organization is still in its formative stage, he’s excited about the possibilities. “It’s a new field, it’s on the cutting edge of things and I just think it has a lot of potential to make a difference,” he said. “A lot of people don’t really know what it’s about. That’s one of our main things, is to spread awareness about what it really is.” Prabhakar said the group also hopes to do some fundraising for local and international microfinance initiatives. Sarah Cattin, SMIA’s treasurer, said that while the group is currently focused on raising awareness, they have discussed providing small loans in the future. She stressed the real benefit of microfinance is providing independence. “It’s a very easy way for those of us who are fortunate enough to have a good life here in America to help others start their own businesses and not have to rely on aid from a greater power,” Cattin said. Those interested in joining in SMIA can attend the group’s weekly meetings, Thursdays at 1 p.m. in MUB 302.

Alexandra Churchill STAFF WRITER

Drunkorexia: It’s 11 p.m. on a Thursday night, and Molly is standing in her apartment kitchen in stiletto heels, tight black faux leather pants and a glittering rhinestone top. It’s “Thirsty Thursday” as it’s jokingly referred to by weekend partiers.

Molly will pass out... 10 shots of vodka later, specifically because she has not eaten in over 12 hours. Molly pours a Red Bull into a glass with one hand and tips the slim nose of a Smirnoff vodka bottle with the other. “I like to watch my weight,” she says, pouring. “I go to the gym like anybody else, but I’d say anyone deserves a drink at the end of the week, wouldn’t you?” Molly will pass out approximately one hour and 10 shots of vodka later, specifically because she has not eaten in over 12 hours. Drunkorexia is the slang term for a new trend that is sweeping campuses across the country. It is defined as an unofficial eating disorder in which a person will starve themselves of food and drink all day to offset the calories gained in binge-drinking later that night. Statistics suggest that 30 percent of 18-24 year olds show signs of this behavior. Women, like Molly, are the most susceptible to this eating disorder behavior. Suzanne Sonneborn, nutrition educator at the Office of Health Education and Promotion in Health Services, professes to counseling young women who display such behaviors here on the UNH campus. “Drunkorexia is dangerous because for alcohol to metabolize you need water and food,” Sonneborn said. “Drinking on an empty stomach is a dangerous, potentially lifethreatening dietary habit.” Without food, alcohol can be absorbed into the liver in as little as 15 minutes. The risks to drunkorexia include dehydration, seizures, and even sudden death. These concerns are greater in female cases as women are more susceptible to the detrimental effects of alcohol having less body weight and cannot metabolize alcohol as quickly as men. According to a comprehensive report released in 2003 by the National Institute on Alcohol Abuse and Alcoholism’s (NIAAA’s) Task

Force on College Drinking, more than 150,000 college students between the ages of 18 and 24 develop an alcohol-related health problem such as an eating disorder each year. In light of such statistics, experts like Sonneborn say societal pressures, insecurities about body image, and the ever-glorified party scene image to blame. “I think young women falling into this trend need to know the risks,” Sonneborn warned. “If they have any concerns, they should get the help they need.” Drunken Binge-Eating: Its midnight on a Thursday night and somewhere across campus from Molly’s apartment, Jon huddles side-by-side with his friends at Curtz’s Lunchbox parked in Lot C. They crowd the dimly-lit window of the truck-turned fast food vendor waiting their turn for Curtz’s popular $2 cheesy fries deal. Jon and his friends are weekend regulars of Curtz’s. He admits to having a few beers and, upon finding himself pleasantly buzzed, usually stumbles down to Curtz’s Lunchbox for a midnight snack. “The cheesy fries are a great deal! It beats the line at D-Hop.” he said. Jon and his friends are just a small percentage of many UNH students who gorge themselves on junk food after binge drinking. On any given weekend night, crowds of drunken students will crowd Main Street’s Durham House of Pizza, Scorpion’s Bar and Grill, Wildcatessen, and Curtz’s Lunchbox for a fast fix of carbohydrates at a student-friendly price. “I’d like to think I can control myself,” Christa McConnell said, a senior hospitality management major who frequents the downtown bars on weekends. “But I can’t help it. Sometimes I get the urge to eat after a few drinks.” Sonneborn says it’s a natural metabolic response to eat after a night of drinking. “Alcohol is an appetite stimulant,” Sonneborn said. “That’s why people drink wine with their dinners. It amplifies the taste and it makes you hungry to eat more on your plate.” However natural the response is, that high calorie intake combined with a slower night-time metabolism can lead to unnatural weight gain, Sonneborn says. Before a night of drinking, Sonneborn suggests eating a healthy, filling meal high in carbohydrates and keeping hydrated. A meal high in carbohydrates stabilizes blood sugar level and is less likely to leave you craving for a plate of greasy, cheese-doused fries from Curtz’s Lunchbox later. Follow Alexandra Churchill on


the

verb

Your guide to Oscar Weekend Reid Huyssen

[contributing writer]

The 82nd Academy Awards, hosted by Alec Baldwin and Steve Martin, is on Sunday. Over these past couple weeks I have been catching up with the Oscar nominees. I have had plenty of time to screen all of the films due to the recent lull in decent film releases. The relentless onslaught of February romantic comedies and other godawful syrupy mush has claimed countless victims. For those unfortunate enough to have seen Dear John, my unsympathetic heart goes out to you. In the interest of full disclosure, I actually have yet to see Valentine’s Day. To all the boyfriends who were painfully dragged to this one: it is much less painful sitting through Valentine’s Day than it is having no one to sit through it with. Swallowing my sadness, I present my picks for the main Oscar categories.

Best Picture Nominees: Avatar The Blind Side District 9 An Education The Hurt Locker Inglorious Basterds Precious A Serious Man Up Up in the Air My pick: The Hurt Locker I was blown away after seeing Hurt Locker. After barely getting a nationwide release, the film went unnoticed by most due to a relatively short stint in theatres. The Hurt Locker is packed with tension filled, anxiety driven action, and anchored by a pivotal performance from Jeremy Renner. The film offers a remarkable look into the psyche Continued on page 11

helping elping you yo ou get action actio 5 march march 2010 201


10

The New Hampshire • March 5, 2010

Mulligan gives Oscar-worthy “Shutter Island” performance in “An Education” reveals thoughts of

the tortured mind

COURTESY PHOTO

Carey Mulligan and Peter Sarsgaard star in the Oscar-nominated movie, “An Education.”

Ellen Stuart [staff writer]

Lone Scherfig’s Oscar nominated “An Education” is a long meditation on what it means to be grown up. Is it how you talk and the way you dress, or is it something less tangible? Jenny (Carey Mulligan) discovers quickly that a nice car and a glamorous life do not make an adult—and in the end she winds up wiser than most of the adults in the movie, even in a school uniform and saddle shoes. Jenny is a schoolgirl in Britain in the early 60s. The Beatles are still playing dive bars in Liverpool. Bob Dylan has just moved to Greenwich Village. The Feminine Mystique won’t be published for at least two years. Britain is beginning to heal from World War II and is not yet rocked by the counterculture that will come to define the decade. As Jenny cries to one of her teachers (Emma Thompson), “This whole country is bored! There’s no life in it or color or fun.” Jenny is a straight-A student, a concert cellist, Oxford-bound, and tired of all of it. She craves all things glamorous and exciting, constantly sneaking cigarettes and listening to French records. Relief from her dull routine comes in the form of David Goldman (Peter Sarsgaard), a thirtysomething in a suit and sports car who charms both Jenny and her parents. To Jenny, he offers jazz clubs, new clothes and expensive restaurants, and to her parents he offers “cultural opportunities” for Jenny. Jenny is swept up in a world

of art auctions, gambling and spontaneous weekends in Paris. It’s everything she’s been craving, and for a while she is seduced. She isn’t fooled about David’s various schemes and hustles that finance this lifestyle, but she’s temporarily able to put aside her moral qualms. “We’re not clever like you, so we have to be clever in other ways,” David says of his work. “Otherwise, there would be no fun.” Although the glamorous life David introduces her to is appealing, Jenny discovers soon that the truth is not so sparkly and exciting. David is not who he says he is; and the parties and vacations come at a steep price. Jenny is left with some very adult decisions to make, and she navigates them with a poise and grace beyond her years. Mulligan is terrific as Jenny, playing a character who is both a wide-eyed schoolgirl and a young woman who in many ways is smarter than those who claim to know what’s best for her. Throughout the movie, Jenny’s parents and teachers repeat that she cannot possibly know what she wants, cannot possibly know what’s best--but Mulligan plays Jenny as determined, poised and principled. She’s no fool, only young and inexperienced, and Mulligan strikes a brilliant balance between Jenny’s youth and the steely intelligence that allows her to stay somewhat skeptical of David and what he offers. The movie’s most troubling detail is David’s Judaism. Rather than highlighting anti-Semitism in 1960’s Britain, “An Education” al-

most seems to condone it. The film’s singular Jewish character is a liar, a cheat and a criminal; not to mention emotionally and sexually fascinated with a 16-year-old. David’s Judaism is emphasized at several points. The anti-Semitic sentiments are not heavy-handed and possibly accidental, but it remains that the Jew is a greedy liar, an unavoidable fact that decidedly rubs the wrong way. Still, Sarsgaard’s David makes it clear how Jenny could be taken in—he’s charming and funny, but just as we begin to like him he says or does something that makes our skin crawl. The script, written by Nick Hornby (About a Boy, High Fidelity) and based on a memoir by Lynn Barber, is much the same. The story charms the audience, fills the screen with Parisian scenery and mod costumes—and then sharply pulls the whole glamorous world out from under us. Jenny is a stand-in for all the young people who were becoming frustrated with the constraints of life in the early 60s. In an argument with one of her teachers, Jenny expounds on how useless an education is if there’s nothing for her to do with it. She’s a woman, which means college is good for two things: becoming a teacher or finding a husband. Both Jenny and Britain are primed for revolution. “If you never do anything,” says Jenny to her teacher, “You never become anyone,” –proving once again that she knows better than most of the adults in the film. Follow Ellen Stuart on Twitter at twitter.com/ellastu90

COURTESY PHOTO

Leonardo DiCaprio and Mark Ruffalo play detectives who are called to investigate an insane asylum on Shutter Island.

Alexandra Churchill [staff writer]

“Pull yuhself togethuh, Teddy,” Leonardo DiCaprio mutters through a thick, overplayed Bostonian accent. He stares bleary-eyed at himself in the mirror, splashes water on his grizzled, unshaven face and walks out to the ferryboat dock, clenching a limp cigarette between his teeth. His hands shake without a glass of liquor to keep him steady. He dons a tilted fedora and leans over the deck railing in his gray trench coat, overlooking the turbulent, leaden waters of Boston Harbor with glassy eyes. In the ghostly mist that swathes the deck, a shadowy coastline appears in the gloom: Shutter Island. The drama is set in 1954 in the mist of Boston Harbor Islands. Leonardo DiCaprio plays the lead role and he is an older, darker looking Leo, far from the charismatic youth audiences swooned over aboard the Titanic in 1997. “Shutter Island” is the film adaptation of the 2003 bestselling suspense novel written by Dennis Lehane, author of “Mystic River.” In Martin Scorsese’s film, “Shutter Island,” Leonardo DiCaprio plays the role of U.S. Mar-

shall Edward “Teddy” Daniels, a world-weary alcoholic officer who’s arrived on the ferry to Shutter Island with his new eager-to-please partner, Chuck Aule (Mark Ruffalo). The pair has been assigned to investigate the disappearance of a patient, Rachel Solando, at Ashecliffe Hospital, an infamous insane asylum that houses 66 criminally insane patients. When Marshall Daniels and Aule are greeted at the hospital gates by Deputy Warden McPherson (John Carroll Lynch), they are stripped of all their guns and briefed on the hospital’s strict policies. “You act as if insanity is catching…” Daniels says. Deputy Warden McPherson only smirks darkly. The hospital is perched atop the rocks of Boston Harbor’s Shutter Island, set apart isolated from the outside world. Teddy Daniels’ has his own misgivings about the criminally insane as his wife was supposedly killed by a pyromaniac. A sinister miasma of suspicion lingers over the hospital staff and patients at Ashecliffe and as Daniels’ investigation delves deeper, he is denied access to records he suspects would break the case. He begins to question whether he hasn’t been entrapped in the snares of a twisted plot by doctors whose radical experimentations borderline immoral. As the inexplicable clues multiply, Daniels begins to doubt the doctors, his partner, even his own sanity. He spends the rest of the 138 minutes of the film dodging orderlies, interrogating patients, slinking down creepy, unlit corridors, and running amok on the rocky crags of the shore, anything to separate himself from the insanity on Shutter Island. The film is intelligent and suspenseful, the plot intriguing and multi-layered, and the characters intense and believable. The film is supplemented with an eerie, dramatic cinematic soundtrack and haunting, surreal imagery of Daniels’ flashbacks, Nazi death camps, his dead wife, and a nameless little girl that haunts his dreams, draped limp and lifeless in his arms. The ending twist is not entirely unsurprising, but the smaller details that come together paint an elaborate picture of a fractured, tormented mind. Follow the clues, unravel the riddles, and expose the conspiracies. But try not to go insane from tension and suspense in your stay on Shutter Island.


11

The New Hampshire • March 5, 2010

TNH picks the Oscars: Hurt Locker could win big Continued from page 9

of an American soldier assigned to a bomb disposal unit. The director of The Hurt Locker, Kathryn Bigelow (Point Break), is up against her exhusband James Cameron’s Avatar for Best Directing and Best Picture. The Hurt Locker is my pick, not my prediction. I have a feeling that the big blue guys are taking home the statue. This is the first year since Casablanca won in 1943 in which the Academy decided to allow for 10 nominees. In prior years, only five films have been nominated. The question is: Were 10 truly deserving films released this year? Although the old five-film format allowed for a speedier show, many deserving films went unjustly ignored. Films like Psycho, Vertigo, and Some Like It Hot are revered as some of the greatest films of all time despite never getting so much as a nomination. Actor in a Leading Role: • • • • •

Jeff Bridges (Crazy Heart) George Clooney (Up in the Air) Colin Firth (A Single Man) Morgan Freeman (Invictus) Jeremy Renner (The Hurt Locker)

My Pick: Jeff Bridges (Crazy Heart) It was refreshing to see Bridges in a role that distanced himself a tad from his typecast of The Dude. Bridges, playing Bad Blake, still has a trace of The Dude peeking

through. I am a huge fan of The Big Lebowski, but in the end, being The Dude has limited Bridges’ role consideration. Among this list of stellar performances, especially from Colin Firth, Morgan Freeman, and Jeremy Renner (sorry Clooney), it’s hard to narrow it down to one winner. After a long time coming, Bridges finally deserves this one.

Lovely Bones compared to any of his other roles. I sense big things for Tucci, who normally plays in roles that undervalue and underexpose his talent. I sense an Oscar in his future, but not this time.

Actor in a Supporting Role:

• •

• • •

Matt Damon (Invictus) Woody Harrelson (The Messenger) Christopher Plummer (The Last Station) Stanley Tucci (The Lovely Bones) Christoph Waltz (Inglorious Basterds)

And the winner is: Christoph Waltz (Inglorious Basterds) From the opening scene of Inglorious Basterds, it was apparent that Waltz, playing Col. Hans Landa, was something special. Acting primarily in German television, Waltz made the transition into American cinema with a bravado well worthy of a golden statue. Sorry to the Tarantino fan boys out there, but Waltz is the real reason to see Inglourious Basterds. The Oscar goes to Christoph Waltz? That’s a bingo! It was difficult to pick Waltz over Tucci. In The Lovely Bones, Stanley Tucci played admittedly the darkest and most difficult role of his life. Tucci underwent a transformation of self so extreme that it is shocking to hear and see him in

Actress in a Leading Role: •

• •

Sandra Bullock (The Blind Side) Helen Mirren (The Last Station) Carey Mulligan (An Education) Gabourey Sidibe (Precious: Based on the Novel “Push” by Sapphire) Meryl Streep (Julie & Julia)

My pick: Carey Mulligan (An Education) With only a couple movie roles in her repertoire, Mulligan has become an instant, incredibly talented star with her role as Jenny in An Education. The memoir writer of An Education, Lynn Barber, described Mulligan’s depiction of her character as if she “pulled her out of my head.” It is rare that an actress from an independent film, especially a British one, wins an American Academy award. In this case, she is well worthy of both the British BAFTA and the American Oscar. Actress in a Supporting Role • • • • •

Penelope Cruz (Nine) Vera Farmiga (Up in the Air) Maggie Gyllenhaal (Crazy Heart) Anna Kendrick (Up in the Air) Mo’Nique (Precious: Based

on the Novel “Push” by Sapphire) My pick: Mo’Nique (Precious: Based on the Novel “Push” by Sapphire) Mo’Nique went from looking for a little “slap and pickle” as Cherry in Beerfest to the wretchedly evil Mary in Precious. She absolutely owns this role. Coming from sub-par preceding films like Soul Plane, Phat Girlz, and Welcome Home Roscoe Jenkins, Mo’Nique exhibits her surprising true talent in Precious. It is a gross injustice if she leaves the awards without this statue in her hand. Animated Feature Film: • • • • •

Coraline Fantastic Mr. Fox The Princess and the Frog The Secret of Kells Up My pick: Up

Wes Anderson brought my favorite Roald Dahl book to life in a beautifully constructed stop motion animation adaptation of Fantastic Mr. Fox, but Pixar’s Up is my pick for animated feature film this year. Up is the real deal with a heartwarming story, stunning visuals, and a dog that cracks me up every time he speaks. Pixar really set the bar high with their last year landslide WALL-E win. Many critics felt

that it should have also been nominated for Best Picture. Pixar has established a dynasty when it comes to this award. Since the introduction of the animated award in 2001, seven feature films Pixar made have been nominated, and four have won. Chalk up another justified Oscar for the accomplished studio. The 82nd Academy Awards will air live on Sunday, March 7 on ABC.

MUSO Presents….

Movies for the Week of March 5-March 11 BROTHERS Friday, March 5 Saturday, March 6 Sunday, March 7

7:00 PM 9:00 PM 7:00 PM 9:00 PM 7:00 PM 9:00 PM

THE BLIND SIDE Friday, March 5 Saturday, March 6 Sunday, March 7

7:00 PM 9:00 PM 7:00 PM 9:00 PM 7:00 PM 9:00 PM

There will be no movies next week due to Spring Break

for more details go to: www.unhmub.com/movies

Tickets are $2 for students with ID and $4 for others. Tickets go on sale 1 hour before showtime. Cat’s Cache and Cash are the ONLY forms of payment accepted.

For more info contact:

MUB Ticket Office - University of New Hampshire (603) 862-2290 - Email: MUB.tickets@unh.edu 83 Main St, Durham, NH 03824


12

Friday, March 5, 2010

The New Hampshire

Police, Fire, and Safety

Although connected, buildings not necessarily on same alarm system Krista Macomber STAFF WRITER

When the fire alarm system in the Memorial Union Building was triggered a few weeks ago by smoke from a burnt out motor in the mechanical room, those in the adjoining Holloway Commons were not disturbed at all. As students were forced to evacuate the MUB, down the hall, their fellow classmates enjoyed a peaceful dinner. According to Durham Fire Chief Corey Landry, the systems were specifically designed to be separate and there is absolutely no safety concern. “It’s a big building,” he said. “It took us almost an hour to finally track it down. I know it’s tough to see them as different, but having separate systems helped us narrow down the source of the

smoke.” Landry said that it would have taken him and his team of five people an extra 45 minutes to an hour to find the source of the smoke if they had to search Holloway Commons, which is over 300,000 square feet, along with the MUB Sophomore Margo Belisle agrees. She lives in Devine Hall, one of the three connected dormitories that comprise the Upper Quad, which is also on separate fire alarm systems. “I felt pretty safe living in Devine,” she said. “I remember the fire alarm last year went off at sometime around one in the morning the night before [the crew team and I] were supposed to leave for spring training in Tennessee - three hours before we were supposed to get up for the bus. It was some dumb kid of

course who pulled the alarm, of course, but at least we all know it works.” Sophomore Sarah Miranda, however, has a different opinion. She lives in Hitchcock Hall, another Upper Quad dorm. Miranda said she believes having separate alarm systems is unsafe; she herself has dismissed alarms in adjoining halls until they go off in her own; and she knows she is not alone “I’m sure that I’m not the only person who has dismissed another hall’s fire alarm,” she said. “But at some point we’re not going to be so lucky. If there were ever a real fire in the Upper Quad and the alarm wasn’t going off in all of the halls, some people may ignore it. There would be no way to know where the fire is spreading and it could lead to fatalities.”

Oxfam UNH to hold annual hunger banquet Josh Small

CONTRIBUTING WRITER

Oxfam UNH is planning an eye-opening spectacle for its fourth annual Hunger Banquet this Friday, March 5. “Expect People to feel differently about their place in the world,” said Theresa Lewis, Oxfam UNH chair. This year’s interactive dinner will start at 6 p.m. in the MUB Strafford room. All food and supplies have been donated and 100 percent of the proceeds will go towards providing drinking water and sanitation in Haiti. Tickets are $3 and available at the MUB ticket office. The banquet is designed to represent unequal distribution of food throughout the entire world. Allie Kovalik, Oxfam UNH advertising chair, is optimistic about the number of attendees. “Our goal is 100 people,” said Kovalik. “But the room can fit 300.” The total number of people will be divided into groups that will symbolize the different classes of the world. The people will also be segregated between men and women. Fifteen percent of the people will embody the upper class; they will dine with nice chairs and receive full three-course meals. While 35 percent will make up the middle class; which means sitting on folding chairs and enjoying rice, beans and water. The remaining 50 percent will sit on the floor, and have to eat rice and water from a bucket. “I am a big fan of changing people’s perspectives,” said Tristan Papallo, Oxfam board member. Oxfam was founded in 1970, and is now established in 13 countries. Oxfam UNH is the University of New Hampshire’s chapter of

Oxfam America, a national organization working to find lasting solutions to global hunger, poverty, and social injustice.

“People are in their own world here and don’t realize what’s going on. If people aren’t allowe resources then they can’t change.” Tristan Papallo Oxfam board member “People are in their own world here and don’t realize what’s going on,” said Kovalik. “If people aren’t allowed resources then they can’t change.” Rev. Larry Brickner-Wood of the United Campus Ministry is scheduled to speak. There will also be a performance from the UNH Acapella group Alabaster Blue, as well as from UNH Wild Acts. Lewis also guarantees a “special surprise” that she can not reveal. The tagline for the show is “Where do you sit?” and Lewis promises, “for this event, you’ll be sitting somewhere else you’re not normally sitting.” Oxfam America is expecting to receive $100 million worldwide in donations for Haiti. “Haiti’s going to feel this for the next 10 years,” said Lewis. “I don’t think we could ever do enough.”

Panel cautions NH judge Bill to suspend NH’s about tone used in case school building aid CONCORD, N.H. - A com- advances mittee that disciplines New Hampshire judges has criticized Superior Court Chief Justice Robert Lynn for the tone he used in speaking to a woman involved in a child custody case. The New Hampshire Sunday News reports that the Judicial Conduct Committee dismissed the grievance Erica Tapply of Merrimack filed against the judge but cautioned him that a temperate, rather than strident tone, is more in keeping with proper judicial demeanor. Tapply accused Lynn of yelling and screaming at her during a hearing in September. Lynn denied the allegations, telling the committee his tone was appropriately stern.

CONCORD, N.H. - A bill that would suspend New Hampshire’s school construction aid for a year has advanced to the Senate. The Senate Education Committee voted Thursday to recommend passing the bill. The bill calls for suspending aid starting July 1 but makes exceptions for health and safety reasons. A one-year suspension would give voters a chance to get their projects through this spring before Kelly’s study committee returns in the fall with recommended changes to the cash-strapped aid program. It has until November to issue a final report.


The New Hampshire

Friday, March 5, 2010

13

Despite success, crowds remain sparse at women’s hockey games Dineen Boyle

CONTRIBUTING WRITER

The puck dropped at 2 p.m. last Saturday in the final home contest of the 2009-2010 UNH Women’s Hockey season. The matchup was against fellow Hockey East powerhouse, Boston College. Entering the arena, the players were surrounded by a sea of blue -not just of UNH fans, but rather of empty Whittemore Center seats. According to United States College Hockey Organization statistics, the Whittemore Center is filled only to 8.6 percent of capacity for most women’s games. Contrastingly, men’s games receive an average attendance of 6125 fans, which is 100.2 percent of capacity. The lack of fans is not in correlation to the team’s performance, as the women took to the ice ranked 4th in the country, according to USA Today/USA Hockey Magazine Polls. Saturday’s game had special significance to several players and their families. It was Senior Day for the Wildcats, who will be graduating players Kelly Paton, Shannon Sisk, Micaela Long, and Kelly Cahill at the end of this year. In the seniors’ time sporting blue and white, the team has won three consecutive Hockey East titles, maintaining an 84.8 winning percentage in what is arguably the most competitive league in the country. Since 2006, the team has also made two trips to the Frozen Four.

Also, Kacey Bellamy, recent alumnus of the team, just skated for the U.S. National Team, winning a silver medal in the Olympics. With such an impressive record of achievement, the lack of fan support is difficult to understand. “The talent is definitely there,” said Stephen Hardy, Professor of Kinesiology and Coordinator of the Sport Studies Program at the University of New Hampshire. Unfortunately, the fans aren’t. “It’s really a chicken or the egg type situation-- Why doesn’t the media give it more attention? If the sport was more popular it would receive more media coverage. If it received more coverage, it would be more popular with fans,” said Hardy. “It’s a circular problem,” he said. When asked why more students don’t attend games, current UNH student Matt Story paused to think. “For me, at least, it really comes down to the absence of a highly charged emotional atmosphere. Being in the stands at a men’s game is just more fun. It’s more exciting.” The issue of team support extends beyond the university. Popularity of the sport depends on toplevel competition. In a women’s sport that is dominated by two countries, it is difficult to develop a global market. “It is rare that we see a team beat either the United States or Canada,” said Hardy. He insists that increased popu-

larity for the women’s game begins at a grassroots level and, “Those roots are beginning to grow... The skill level [in the sport] has increased at a rate unlike I’ve seen.” Others are also optimistic about the future of the women’s game, and specifically, about the UNH team. “Although far fewer people attend the women’s games, the UNH women’s team has one of largest followings in the country,” said Becca Rubinstein, long time fan. Relative to all division I women’s hockey teams, UNH ranks 8th in overall fan attendance, with an average of 541 fans per game, according to USCHO statistics. When asked about the player’s thoughts on fan support, Erin Whitten, former UNH player and current assistant coach of the team, comments, “They don’t really say much. They might throw a few sarcastic remarks like ‘Oh look at the stands. We’re jam packed today.’ But I think they really understand that at UNH, we really have a better attendance than a lot of programs. I think they are very appreciative of our fans. They [the players] don’t tend to be negative because we have some of the best fans for women’s hockey.” She does, however, note the lack of student fans. “We get the outside, the community. But, we don’t get the student support, which is something I’ve never understood... I know that they show very strong support for the men’s team, so I don’t think its

hockey that’s the issue,” said Rubinstein. Rubinstein also spoke about why, despite consistently being one of the top-ranked teams, more students don’t show up to support the women. “Some-- mostly those who have never been to games-- think women’s hockey is too slow and boring to watch. Those who have been to a few games will generally not make this claim because it’s pretty much impossible to actually watch one of the games and apply the word “slow” to any of the players,” said Rubinstein. Whittan also said that it is common for first timers at women’s hockey games to wonder why they had never attended a game before. “Many people have come up after a women’s game and said, “Oh I wish I had seen this before. I wish I had known about this,” said Whitten. “I think it’s growing in popularity. It’s building as far as the fan base goes... It’s a very positive direction.” Those who do attend UNH games are quick to appreciate the level of talent. Some even argue that the women’s game is a slightly more skillful, finesse-based form of hockey than that of the men’s. “The lack of checking forces the players to find other ways to take and keep the puck and get around opponents. People who don’t go to games are missing out on truly amazing hockey,” said Rubinstein. Rubinstein also commented on the excitement of women’s hockey

games. “They’re missing the chance to see Kelly Paton put the puck right between a defender’s legs and continue on to complete a hat trick. They’re missing out on seeing Lindsey Minton pull off an epic glove save to completely rob Allie Thunstrom [of Boston College] of what should have been a gorgeous breakaway goal. They’re missing out on Kayley Herman getting an assist and shutting out Quinnipiac in the same game. They’re missing out on seeing some of the top rookies in the country play,” said Rubinstein Luckily, if one hasn’t already, there is still time to get in on the action. The NCAA Division I women’s hockey playoffs begin this month. The women take on Boston University in the Hockey East semifinals at Shneider Arena in Providence, R.I. this Saturday afternoon. “The players are ready. They are excited. They know what’s on the line. We’ve got some seniors who don’t want it to end this weekend. They want to push on to the quarterfinals in the NCAA. They are going to work hard and that’s all we can ask them to do-- to work hard. And I know that our team does work hard,” said Whitten. It was also announced this week that senior captain Kelly Paton has been named a 2010 Patty Kazmaier Memorial Award Top 10 Candidate. The award is presented annually to the most outstanding women’s ice hockey player in the nation.

Mill Pond Family Practice Welcomes Corinne R. Replogle, MD

W Ne elc w om Pa in tie g nt s

Mill Pond Family Practice, a Core Physicians practice, is pleased to announce that Corinne Replogle, MD, has joined the practice and is now accepting new patients. Dr. Replogle is board certified in Family Practice. She received her undergraduate degree at Gordon College in Wenham, Massachusetts and her graduate degree from Pennsylvania State College of Medicine in Hershey, Pennsylvannia. To schedule an appointment, please call Mill Pond Family Practice at 603-868-5832 or to learn more visit www.corephysicians.org. Dr. Corinne R. Replogle Mill Pond Family Practice 44 Newmarket Road Durham, NH 03824 603-868-5832 Monday – Friday 8:00am – 5:00pm

www.corephysicians.org


14

Friday, March 5, 2010

The New Hampshire


The New Hampshire

Friday, March 5, 2010

College student wants Ramen off the menu Justin Jervinis

CONTRIBUTING WRITER

Many students at UNH have a hectic schedule that they don’t have time to cook a good, healthy meal. They only have time for cooking Ramen, baking a boxed pepperoni pizza, or eating out. There may be a solution, though, and his name is Arthur King. As Gainesville State College sophomore, King strives to alter the perception that home cooked food is too difficult and expensive for the college student’s lifestyle and budget. Three weeks ago, King created a show called Cookin’ for College. Four to six times a week, King posts videos on his website that teach people how to cook simple recipes with a small budget. Some of his recipes include taco chili, bacon-wrapped teriyaki pork chops, homemade wings, and s’more pancakes. King has been cooking since he was a child. His favorite chef is Emeril Lagasse. He said that he didn’t get into cooking unique things until he got to college. Once at Gainesville, he began experimenting with food because he got tired of eating a lot of the same things. As a result, he decided to try and add different ingredients to recipes and see what ended up tasting good. “I always come up with this random stuff,” said King. “It was just making a joke one day about making a show and then we ran with it.” King stated that his show would not be as popular as it is today if it wasn’t for Kira Glasser, his girlfriend. She created his website, a Facebook page, which currently

has over 1,000 fans, and a Twitter account. King is pleased with the popularity of the show, and said he just started watching them himself, though he thinks it is weird seeing himself online.

“I hope college kids lose their fear of cooking because it is a lot fun.” Arthur King Gainesville State student When it comes to continuing the show, King said that as long as he is having fun doing it and people are enjoying it, he will keep doing cooking for the camera. King has not declared a major yet, though he is taking business and accounting classes in order to learn how to run a business, in particular a restaurant. Glasser, also a sophomore, has started to cook a little now too, but only with King’s help and guidance. She said that she rarely cooks, and when she does, she calls King constantly with questions. Glasser thinks that a lot of college students are intimidated by the kitchen, because she herself was one of those students last year when she first came to college. Glasser said that King’s main goal is to show people their age that cooking their own meals with a variety of different ingredients can be easy. “I really believe that this show

contributes to every college student’s life, and I am doing everything that I can to get this show on television and available for everyone,” said Glasser. “Our main goal is to get it on nationwide television, so that it is available for everyone,” said Glasser. “But, if that does not happen, Arthur still wants to continue his shows to help as many people as he can.” Sam Mansfield, a UNH senior and English major lives in the Gables and usually cooks five to six nights a week because his meal plan only has enough meals to cover lunch. Mansfield tries to keep weekly grocery costs between $30-45 to save money and tends to cook vegetarian food, especially using ingredients like lentils, quinoa and brown rice. “It’s a great way to take better care of yourself and know more about what you’re putting into your body,” said Mansfield. “Knowing how to cook makes you a more independent person.” For students who are nervous about cooking their own meals, Mansfield suggested starting out by cooking with someone who is experienced. King said if you are just starting to cook, the best thing to do is to buy a spice rack that holds 12-15 different spices because spices are very useful and can save you a lot

of money. King says that he spends eight to nine dollars per meal for two people. The key, according to King, is to always look for sales. King says that if he gets out of class and is trying to kill time before another class, he will cook something so he can enjoy a good meal before his next class. “I have fun doing it,” said King. “I hope college kids lose their fear of cooking because it is a lot fun.” Arthur King’s Grilled Cheese Hamburger: 1 lb ground meat Salt & Pepper, paprika, seasoned salt, soy sauce, teriyaki sauce, garlic powder, onion powder. Place the meat in mixing bowl with desired amount of soy sauce, teriyaki, salt, pepper, garlic powder, onion powder, paprika, and seasoned salt. Use your hands and mix together well. Pack meat into baseball size balls, and flatten into patties Heat the frying pan or George Foreman grill and spray with cooking spray. Set the heat to mediumhigh. Put the patties in pan and cook until brown all the way through. This will likely take five to seven minutes. The burgers are done when the juice that comes from the burgers looks clear when the burgers are pressed on.

15

Conn. River tritium levels undetectable MONTPELIER, Vt. - New Hampshire authorities say water samples taken from the Connecticut River near the Vermont Yankee nuclear plant show no detectable levels of tritium, the radioactive isotope leaking from Vermont Yankee nuclear plant. In a news release, the New Hampshire Department of Health and Human Services said nine samples analyzed by its public health lab showed tritium levels below 500 picocuries per liter, which it said is the lower limit of detection. But they say none has been found at all. Vermont Yankee spokesman Larry Smith says tritium occurs naturally in the environment and that there’s no indication that the plant’s leak has reached the river.

NH senator renews push for video slot machines CONCORD, N.H. - Sponsors of a bill to legalize video slot machines in New Hampshire want to use the first $50 million it raises to restore cuts to social service programs. State Sen. Lou D’Allesandro told the Senate Finance Committee on Thursday the money would be from licensing fees and would be a one-time infusion of money into the Department of Health and Human Services.


16

Friday, March 5, 2010

The New Hampshire

Family-Friendly Initiative being implemented at UNH Kerry Feltner STAFF WRITER

Editor’s note: this is part one of a three part series on the FamilyFriendly Initiative. A group of UNH staff and faculty have formed a Family-Friendly Initiative for the university which is looking to improve or create policies at UNH that would support a sustainable, familial atmosphere and offer more options for staff and faculty in regards to the workplace. This initiative is being spearheaded by the President’s Commission on the Status of Women. Amy Culp, direct services coordinator of Sexual Harassment and Rape Prevention Program (SHARPP) and member of the Women’s Commission, has helped to coordinate the project. “As a group we are asking the question, ‘What is UNH doing to become family-friendly?’” said Culp. “One of our goals is to look at what

policies are in place and to improve upon them so the whole campus can benefit.” To become “family-friendly” encompasses a multitude of things such as providing day care options for families with young children, enabling an employee to visit a sick loved one in a time of emergency, and for new parents to be afforded a more flexible schedule to accommodate their transition back to the workplace, to name a few. “Currently we are in the ‘buying-in phase,’” said Culp. “We are trying to see what local universities are doing, but at the same time we are not trying to create a lot of added expenses for UNH.” The group of nine members has created a significant amount of interest in the subject. “It feels good to know that people across the campus want to be involved and to help make things better,” said Karen Gilbert, assistant to the Vice President for Student &

Academic Services. Members of the group recently met with President Huddleston, the Human Resources Department, and the Affirmative Action and Equity Office to discuss their initial plans for this project. In the presentation, the group discussed the option of applying for a SLOAN award, which recognizes employers, such as a company or university who have family-friendly workplaces, which enables a productive output on the part of their employees. By simply applying for this award, UNH would be able to be evaluated on where it stands from the family-friendly perspective and therefore would know where to improve. “I’ve been researching this idea of families in the workforce for quite some time and have helped other places statewide, but realized that it would be fortuitous for UNH to have a policy as well,” said Malcolm Smith, Ph D. CFLE, Family Life and Family Policy Specialist of the University of New Hampshire Cooperative Extension. “Universities have strains that other institutions don’t have such as rigorous research requirements and or a need for the work to get done a certain day no matter what.” The Family-Friendly Initiative members are taking small steps at first, such as analyzing what policies UNH has in place regarding this topic, comparing UNH’s policies to those of other schools, and sending three members to a conference on the topic in May. The conference will be held by The College and University WorkFamily Association, in Cambridge Mass.runs from May 5 to May 7. Malcolm Smith, Lori Wright, and Karen Gilbert will be in attendance, hoping to learn about possible aspects of a family-friendly workplace that they could eventually implement here at UNH. The funding for these members to attend the conference is provided by the UNH Office of Sustainability, the Affirmative

Action and Equity Office, and by Wanda Mitchell of UNH’s Diversity Initiatives. UNH has the family policy of the federal government in place called the Family and Medical Leave Act (FMLA) which applies when an eligible faculty or staff member takes time off from work for his or her own serious health condition. According to UNH’s Human Resources website, the FMLA provides eligible faculty and staff members with up to 12 weeks of leave in a 12-month period for specific qualifying events. The 12-month period is defined as a “rolling” 12-months measured backward from the date FMLA leave is used. Some “qualifying events” that are included in this act are the birth and first year care of a child, a serious health condition of the faculty member, the need for a staff member to care for a loved on in serious condition, military requirements, or the placement of a child for adoption or foster care. While these regulations have set somewhat of a foundation for families, they do not necessarily adapt to every circumstance in a university setting. “Currently UNH has only one class on work and family balance and I feel as though this familyfriendly initiative should have a student component to it,” said Smith. “I feel like a lot of students, especially grad students, sacrifice family time for work. We have a lot of committed individuals here at UNH, but I don’t know if the sacrifice of family time necessarily yields the best productivity in the workplace.” For Smith, the family-friendly initiative would take on multiple meanings. “It’s not just about family, its about lifestyle,” said Smith. “We know that if an individual is worried about their family, their productivity decreases, or if they are unfulfilled in their life their productivity is also likely to decrease. If an individual has a stressful job or life, those family connections dwindle and there-

fore their personal and work lives suffer.” Smith also pointed out that companies that pay attention to their employees’ families see an increase in productivity. Therefore, this type of treatment helps not only the employees, but the company as well. An idea that could be implemented in this policy is a telecommuting for employees, which could save UNH money on electricity or heating as the individual would be working from home. For certain projects, it is not always necessary for staff and faculty to be on site. Other goals include a daycare service and a more flexible sick-time schedule. Currently the main objectives of the initiative are to eventually achieve or apply to the SLOAN award in order to be evaluated on the progress of the initiative by professionals, to gain a lot of information by attending the upcoming conference, and to become members of the College and University Work Family Association (CUFWA). “We claim to be a sustainable university however we can never be sustainable unless the human beings who work here are able to sustain their well-being through familial ties and connections,” said Smith. “It is especially crucial to be evaluating this aspect of UNH at a time when faculty are not happy, and when there is a stalemate financially.” While the Family-Friendly Initiative members are just beginning the process of change and improvement, they are excited to see what can be done at UNH. “UNH is committed to creating and maintaining a family friendly workplace,” said Mark Huddleston, President of UNH. “Still, there is always room for improvement. I’m glad that faculty and staff are discussing ways to make UNH even more supportive of families, and look forward to assisting in any way I can.”

Kyle LaFleur

UNH T-shirts and gift certificates to restaurants and stores in the Durham and Portsmouth areas. Proceeds for the event went to the Women’s Cardiac Care, an organization which helps those who have been victims of heart disease and their families as well as seeking a cure for the fatal disease while bringing awareness to it. Heart disease is the number one killer in the US with one in four women developing the disease in their lifetime. “It is good to give back,” said Cail. Events within the competition included a blind folded eating contest, a team mate feeding contest, a dizzy bat challenge and an event which required the students to eat as much as they could with their hands tied behind their backs. Sisters In Step performed to a mixture of several popular songs for the half time portion of the competition.

Eat York Heart Out event raises money for Women’s Cardiac Care STAFF WRITER

Juniors Digger Doucette and Rachel Cail, along with the Women’s Cardiac Care came up big winners on Tuesday night as the UNH chapter of the Alpha Phi sorority held its annual Eat Your Heart Out event in support of helping those afflicted by heart disease. The eating contest consisted of teams of two from various fraternities, sororities, varsity teams and student organizations competing to eat the most heart healthy foods in a given amount of time to advance to the finals. The grand prize of two Red Sox tickets was won by Doucette and Cail who were excited after coming up short last year. “It was a rough loss last year,” said Cail, “but we came back fierce.” Tickets for the event were five dollars and interested students were encouraged to purchase raffle tickets. The prizes included gift baskets,


The New Hampshire

Friday, March 5, 2010

Student Orgs.

SEAC sets Solarfest date, searches for t-shirt and poster designs Ellen Stuart STAFF WRITER

The Student Environmental Action Coalition wants your creativity. SEAC is putting out a call for designs for T-shirts and posters for Solarfest 2010. Solarfest ’10 will be held on April 25 from 11 a.m. to 7 p.m., and will feature live music, local earth-friendly vendors and a “really, really free market” where students can donate and swap items they no longer use, and possibly find something useful. “It was a huge success last year,” sophomore environmen-

tal conservation major and SEAC member Sam Cuccaro said of Solarfest. “We had great weather and an awesome turnout.” SEAC member Sara Gassman, also an environmental conservation major said that the week leading up to Solarfest is “Earth Week” and that there will be several other fun and informative opportunities in addition to the concert on Saturday. Earth Week will feature speakers and film showings, including a presentation of Dirt!: The Movie, a film about the importance of soil. Dirt!:The Movie will be showing in MUB Theater 1 on April 19 at 7

p.m. Designs for posters and Tshirts should be brought to MUB 116 by March 12. T-shirt designs can be created on any size paper, but Gassman said that they should have both a front and back design, leave room for text and not use more than four colors. Posters must be submitted on 11x17 paper, and can use unlimited colors. “We want you to let your creative energy shine like the sun,” said Cuccaro. Follow Ellen Stuart on Twitter at twitter.com/ellastu90

JOIN TNH! AND GET PAID FOR IT!

Come by MUB 156 to pick up an application: Due March 12. Accepting applications for all positions.

17

CLASSIFIEDS Submit free classifieds at tnhonline.campusave.com

STUDENT HOUSING

pebmanangement@comcast.net www.unhapartments.com

We have studios,1, 2, and 3 bedroom units available -all close to downtown, many individual bedrooms, heat, hot water, and parking included. Call 868-5738 or visit our website www.pendexter.net

JOBS

NO SHARED BEDROOMS! 2-3 bedroom apartments for 2 or 3 people. Great location. Parking for everyone included! 603-868-1285;

The Bill Binnie for US Senate campaign is hiring a number of summer interns. These positions offer low pay, but also great experience and a lot of fun. Please reply with a cover letter and resume to: Bill Binnie for US Senate, PO Box 600, Portsmouth, NH 03802-0600. Contact: gerry@binnie2010.com.

www.TNHonline.com APARTMENTS FOR RENT In Durham

9 or12-month and Summer leases available.

Walk to classes, downtown, the MUB and Holloway Commons! Onsite parking available.

Call (603) 520-1100 Or e-mail: RoseLawnProperty@aol.com


18

Friday, March 5, 2010

The New Hampshire

Weekend Sports Guide Wildcats vs.

HOCKEY: Wildcats prep for huge weekend against BC Continued from page 20

Saturday, 12:00 p.m. Women’s Lacrosse v. Colgate Memorial Field

Friday, 7:30 p.m. Men’s Hockey v. Boston College Whittemore Center

OTHER EVENTS SATURDAY - MAR 6 Women’s Hockey v. Boston U. @ Providence

3:00 p.m.

This Week’s Results WEDNESDAY - MAR 3 Women’s Lacrosse (3-0), (0-0) @ UMass

W, 11-8

Tune in to WUNH 91.3 FM for live broadcats. And don’t forget to check out WildChats, Thursdays from 6-8 p.m.

BULLPEN: Bring the noise tonight at the Whitt

MIKE RALPH/STAFF PHOTOGRAPHER Bobby Butler fires a shot on BC’s John Muse in the teams’ 4-4 tie in their first meeting in November. Continued from page 20

The two goalies, Brian Foster and John Muse, will have their hands full tonight as this one has all the makings of a barnburner. So needless to say, the atmosphere in the Whitt is going to be absolutely electric tonight. Tickets have been sold out since Monday, and I can guarantee the line to get in will form well before the doors open at 6:30. UNH leads the Hockey East in attendance this year, aver-

aging 6,238 fans per conference game, more than 600 fans ahead of second-place UMass. The crowds have been great, but for this game we need to take it to another level. I want chanting, I want screaming, I want it to be so loud that I can’t hear the person next to me. I want BC to be scared to come play here again. After all, it isn’t every day that you have the chance to see your team win a championship, so make sure you make the most of it.

come in first place in this league, so anytime you have a chance to win a championship, there’s nothing better than that,” said UNH head coach Dick Umile. The Eagles enter tonight’s game ranked fifth in both major polls and boast an impressive, deep offensive unit that will likely keep UNH’s group of blueliners on its heels. Brian Gibbons leads the team in scoring with 42 points, 27 by way of assist, while Cam Atkinson leads the team in goals at 21. “They’re very hot offensively,” said Borisenok. “They put up a lot of goals and we’re just preparing the best we can.” He wasn’t kidding. The Eagles offense ranks third in the nation and has outscored opponents in its last three games, 162. The forwards have helped propel BC to wins in four of its last five games and seven of its last nine. The same offense showcased its talents last time it visited Dur-

ham, but wasn’t able to hold to the victory. The Eagles built 3-0 and 4-1 leads before the Wildcats mounted a late comeback completed when Bobby Butler sent home the gametying goal with under a minute remaining in regulation and the teams settled for a 4-4 tie. Boston College left the Whitt after going 4-for-5 on the power play. The Wildcats, though, have experienced their own bit of offensive success and the recent resurgence of the second line has been a big contributor. Just when all of the conference began focusing on the vaunted firstline of Bobby Butler, Phil DeSimone and Paul Thompson, the second group, led by senior captain Peter LeBlanc stepped in. LeBlanc and company have recorded 31 points in the last eight games good for a 3.875 average. “I thought that line was a very good line for us last weekend,” Umile said. “We would have been in trouble if they didn’t play well.

People are going to pay attention more to the Thompson, Butler and DeSimone line and they have to be ready to fight through the attention they are going to get so it’s good that Peter’s line is being productive.” Butler, though, is still finding ways to be productive despite all the attention and ranks second in the nation in goals per game and fifth in points per game, totaling 2421 – 45. “It’s nice to be fighting for No. 1 or No. 2,” Umile said. “This is exciting. We talked at the beginning of the season and it was a goal of ours to have home ice, so the fact that we’re here playing for the regular season championship is exciting.” The Wildcats will honor its four seniors (Butler, LeBlanc, Brian Foster and Nick Krates) before the game who will be playing in their last regular season game at the Whitt. The puck is slated to drop at 7:30 tonight and again, all the Wildcats need is a tie to seal the top seed in the Hockey East Tournament.

TOURNEY: Men’s basketball prepares for postseason Continued from page 20

is a good enough player that once he makes a couple of 3-pointers and gets in a rhythm he can seriously do some damage. But the idea for UNH isn’t to worry about what happened in the past few games. As Herrion has told his club all year long, the idea is to move forward and take it one game at a time. UNH is strongest in two specific areas: defense and perimeter shooting. The Wildcats are near the top of the league this year in points allowed per game (62.8), but still found it hard to contain the shooting threat McLemore possesses, along with the physicality of the big men for Maine in the low post. When the Wildcats were making their shots this season, they were a deadly team. In the final game against Stony Brook, UNH shot 50 percent from the floor, including 45 percent from three-point range (9-20). If both the offense and defense are clicking, the Wildcats are a dangerous squad. But as coach Herrion has said many times, they have had problems with consistency. This week of preparation before Saturday aimed to fix those erratic aspects of their game and change their mentality for an elimination game. “There are no stones unturned, you don’t get a redo,” Herrion said. “If you don’t play well and you lose it’s not ‘Oh well, we’ll fix it for the next game.’ You can’t fix it until next year. I think our kids will be

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Sophomore Russell Graham gets in position against Stony Brook. Graham and the ‘Cats face Maine on Saturday.

really focused; I think [they’ll be] really locked into the game preparation, to the scouting report, to the things that we need to do to have a chance to win.” Maine’s defense is right there with New Hampshire’s, allowing 61.9 points per game. The last two times the Bears and Wildcats met, UNH had trouble scoring against the physicality of the Bears’ defense. That will have to change Saturday in order for the Wildcats to pull off the upset. But according to Herrion, every team in America East has a shot to win the title, because the gap this season between the top teams and the bottom half of the league is smaller than it was last season.

“When it’s one-and-done, you play well, you win and you move on,” Herrion said. “If you don’t play well, you lose and you’re done. Our guys will be ready, and we should have built-in motivation. I think the tournament this year is truly, absolutely wide open. And if you play well for three games, anybody could win it. But we only have to be concerned with Saturday night.” Game time for Saturday is scheduled for 8:15 p.m. in Hartford. The game will be broadcast live on the Wildcat Sports Radio Network (internet only) and also streamed live at AmericaEast.tv. Links to live audio and video, as well as live stats, will be available at www.UNHWildcats.com.


The New Hampshire

Friday, March 5, 2010

WOMEN’S BASKETBALL

Williams selected to second team All-AE after strong season Staff Reports

THE NEW HAMPSHIRE

Candace Williams, a senior forward for the UNH women’s basketball team, was selected to the America East All-Conference Second Team on Thursday afternoon at its annual awards banquet. With the honor, Williams becomes the tenth player in UNH history to be named to the second team and is the just the second player in the program’s history to earn allconference honors multiple times. The senior leads the team with 12.9 points and 7.0 rebounds per game this season, totals that both rank in the top-10 in the conference. Williams has been especially stellar from the charity stripe this season with the fifth-best free throw percentage in the conference, posting a .792 clip overall (95 of 120). In conference play she was even more impressive, shooting 83.9 percent (52 of 62) from the line. Williams has scored in double

digits in 19 of the last 21 games, including 30 of the last 35 dating back to last year. The forward has led the team in scoring in 15 contests this season and has scored in double figures in 24 games. She recently notched her fourth double-double of the season, tallying 11 points and 10 rebounds against Boston University on Feb. 28. For Williams, the impressive mark comes as her 16th career double-double, including a conferencebest 10 last season. Williams tallied a season-high 18 points on four separate occasions this year, including back-to-back efforts against Harvard on November 11 and Quinnipiac on November 29. Her most recent 18-point outburst came against Binghamton on February 25, when she also pulled in six rebounds. Williams compiled a seasonhigh 13 rebounds against UMBC on February 13, while also dropping in a team-high 16 points.

WOMEN’S HOCKEY

Long crowned Hockey East’s scoring champion, while Lavoie named to All-Rookie Team Staff Reports

THE NEW HAMPSHIRE

Micaela Long of the fifthranked University of New Hampshire women’s ice hockey team was crowned Hockey East’s Humboldt Storage and Moving Scoring Champion and teammate Kristina Lavoie was named to the Hockey East AllRookie Team, the league announced Wednesday. Long recorded the highest Hockey East league point total of 34 (7 goals, 27 assists) to edge out teammate Kelly Paton who finished with 32 league points, for the title of Scoring Champion. The senior forward also led the league in assists, power-play points (14) and power-play goals (four). Long is the fifth UNH player in the league’s eight-year history to claim the Hockey East Scoring Champion award. Lindsay Hansen, Nicole Hekle and Sadie Wright-Ward won in consecutive years spanning the 200406 seasons and Jenn Wakefield received that distinction in 2008. Lavoie was a unanimous selection to the All-Rookie Team. She tallied 14 goals and six assists for 20 points in 21 Hockey East games to lead league rookies in both goals and points. The freshman forward ranked

LONG

LAVOIE

first overall in the league in both goals and power-play goals (four), and was fifth in points. In addition to the Humboldt Storage and Moving Scoring Champion and the All-Rookie Team, Hockey East also announced the Goaltending Champion and Best Defenseman awards on Wednesday. The remainder of the end-ofthe-year awards will be presented at Friday’s league banquet. UNH (19-7-5) is the second seed of the 8th Annual Women’s Hockey East Championship tournament and will face off against third-seeded Boston University (158-12) in a March 6 semifinal game at Providence College’s Schneider Arena. Game time is 3 p.m. The Friar’s are the top seed in the eightteam tournament. The winner advances to the March 7 (12:30 p.m.) title game.

19

WOMEN’S LACROSSE

Big second half propels Wildcats past UMass Staff Reports

THE NEW HAMPSHIRE

Allie Bratton and Shaunna Kaplan scored three goals apiece to lead the 19th-ranked UNH women’s lacrosse team to a 11-8 victory against the University of Massachusetts in Wednesday afternoon’s non-conference action at McGuirk Alumni Stadium. New Hampshire, which outscored the hosts 7-2 in the second half to overcome a two-goal halftime deficit, improved to 3-0 while UMass is now 2-3. Kaplan also had an assist to finish with a game-high four points while Bratton, the America East Player of the Game, contributed five draw controls in addition to the three goals. Hayley Rausch (2g, 1a), Allie Duclos (2g) and Kate Keagins (1g, 1a) also finished with multiple points for the Wildcats. Kate Gunts made four saves and held the Minutewomen scoreless for the initial 25:25 of the second half. Jess Cassotis finished the game with three ground balls, two draw controls and three caused turnovers. UMass goalie Katie Florence was credited with nine saves. Jackie Lyons, Danielle Pelletier and Jesse O’Donnell each tallied two goals. UNH erased a 6-4 halftime deficit with a five-goal run to start the second half. Bratton began the rally with 25 seconds elapsed. She won an extended battle for the draw control, then raced down the right sideline and attacked the

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Junior Allie Bratton brings the ball up the field in the Wildcats 11-8 come-from-behind victory over UMass.

goal before firing a shot inside the near post from seven yards out. The ‘Cats pulled into a 6-6 tie – the only previous tie was at 2 – at 24:10. JoJo Curro forced a turnover 20 yards from the UMass goal, collected the ground ball and lofted a pass ahead to Kaplan for a 1-on-1 break against Florence. Kaplan raced down the center of the fan and fired high into the goal. UMass called time out at that point, but the Wildcats expanded the cushion to 9-6 at 11:03. The Wildcats went into a spread attack to preserve its threegoal lead and Florence left the cage

unattended in an attempt to generate defensive pressure. Kaplan drove from the left wing towards the open net and scored from seven yards out to give UNH an 11-7 lead with 1:25 to play. O’Donnell scored with 1:00 remaining to close the scoring, as the Wildcats gained control off the draw control and maintained possession the rest of the way. UNH finished with a 23-20 shot advantage, including 14-6 in the second half. The Wildcats also had the edge in ground balls (12-6). New Hampshire returns to action March 6 at home against Colgate University. Game time at Memorial Field is 12 p.m.


sports

Friday

March 5, 2010 BULLPEN

Let’s bring the intensity

Brittney Griner should be offered a UFC contract after her vicious right hook against a Texas Tech player on Wednesday night.

The New Hampshire

MEN’S HOCKEY

Battle for the crown UNH, BC battle for Hockey East supremacy

Zack Cox

SPORTS EDITOR

To call tonight’s game a big one would be quite the understatement. I think colossal is a better word to describe it. The first-place UNH Wildcats and the second-place Eagles of Boston College will take the ice at the Whittemore Center tonight in the marquee game of the Hockey East regular season. For the Wildcats, the goal is simple: win or tie at least one game of the two-game home-and-home series and clinch the number one seed in the conference tournament. For BC, the task is quite a bit harder, as they will have to sweep the Wildcats to jump into first, thus taking the regular season title. And that’s just where the storylines start. If the history between these two teams is any indication, we’re in for an all-out war tonight. When the ‘Cats and Eagles last faced off in early November, BC held a 4-1 lead heading into the third period before UNH mounted a ferocious comeback, culminating in Bobby Butler’s goal with 53 seconds left in regulation to tie the game and allow the Wildcats to escape with a point. And let’s not forget last year, when UNH’s Hockey East Tournament hopes were crushed in the quarterfinals by these same Eagles. The Wildcat faithful would love to see a return to the form of two years ago, when the Kevin Regan-led ‘Cats clinched their second-straight regular season title with a 5-1 win over, you guessed it, BC. This weekend will feature a matchup of two Hobey Baker frontrunners in UNH’s senior captain Bobby Butler and BC’s junior Brian Gibbons. Butler, with his league-leading 24 goals, is currently third in fan voting for the Hobey, one spot behind Gibbons (42 points on 15 goals and 27 assists). The Eagles also have an answer for UNH’s so-called “TBD” line of Paul Thompson, Butler, and Phil DeSimone that has been giving goalies nightmares for the past two months. The boys from Chestnut Hill will counter with a top line of three 30-point scorers: Gibbons, sophomore Cam Atkinson (39 points), and junior Joe Whitney (30 points). And speaking of scoring, BC and UNH are tied for the conference lead in goals with 93 each. See BULLPEN on page 18

Chad Graff STAFF WRITER

MIKE RALPH/STAFF PHOTOGRAPHER UNH senior captain Peter LeBlanc and BC’s Ben Smith chase after a loose puck during the teams’ 4-4 tie this past November. The Wildcats and Eagles will battle for first place in Hockey East in a home-and-home series this weekend.

After 32 games, it all comes down to two. The UNH men’s hockey team squares off with Boston College for a home-and-home series that will decide the top spot in the Hockey East starting tonight at the Whittemore Center. The Wildcats have the edge, though, needing only one point – a tie – to add 2010 to the banner listing Hockey East regular season championships across from the student section – and they can do it tonight in the place they’ve had so much success. “It’d be great (to win it here),” said Mike Broisenok. “To be able to win it in front of our home fans would be great and very rewarding.” The No. 10 Wildcats, in turn, have been rewarded from their home ice and haven’t lost a game against a Hockey East opponent in Durham in over 13 months. “It’s very, very difficult to See HOCKEY on page 18

MEN’S BASKETBALL

Wildcats headed to tourney UNH will face Maine in first round America East tournament action Brandon Lawrence SPORTS EDITOR

Another regular season has come and gone for the UNH men’s basketball team, and the start of win-or-go-home season begins this Saturday as the Wildcats battle Maine at Chase Arena in Hartford in the first round of the America East tournament. The Wildcats finished up the season at 12-16 overall, with a 6-10 mark in the conference. This past Sunday, UNH hosted conferenceleader Stony Brook in the regular season finale and defeated the Seawolves, 77-55, showing that they are a team that should not be overlooked come Saturday as the Black Bears and Wildcats meet for the third time this year. The last meeting with Maine was at the Lundholm Gymnasium, when Gerald McLemore and the

Bears went on a scoring tear to crush the Wildcats, 72-53. But it’s a new season now, and with the shadow of elimination looming over every team, UNH looks to make a run deep into the postseason. UNH head coach Bill Herrion said on Thursday that in the first two meetings, Maine out-toughed the ‘Cats, but it was the all-around game that hurt them the most. “The first game up at Maine we were good enough defensively,” Herrion said. “But we couldn’t score. And the second game here at home a couple weeks ago, what was disappointing about that game was we had a couple of kids that started the game that didn’t really pay attention to the game plan. The game plan was not to let McLemore get open and make threes. We lost him real early in that game.” Herrion said that McLemore See TOURNEY on page 18

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Junior Alvin Abreu had 15 points in the regular season finale against Stony Brook, and will look to continue his scoring tear against Maine on Saturday in AE tourney action.


Issue37